Как установить вино с .NET framework вместо моно?

Я использую Fedora 23, и я хочу установить .NET framework 4 в вине.

Основываясь на этом, я должен сначала удалить моно. Но когда я запускаю следующую команду, я получаю неудачный результат.

$ wine uninstaller --remove '{E45D8920-A758-4088-B6C6-31DBB276992E}' fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:winediag:start_process Wine Staging 1.7.55 is a testing version containing experimental patches. fixme:winediag:start_process Please mention your exact version when filing bug reports on winehq.org. fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 fixme:ntdll:find_reg_tz_info Can't find matching timezone information in the registry for bias -210, std (d/m/y): 22/09/2015, dlt (d/m/y): 22/03/2015 uninstaller: The application with GUID '{E45D8920-A758-4088-B6C6-31DBB276992E}' was not found 

Удаление вино-моно пакета также снимает основные пакеты вина .

Скажите, пожалуйста, как я могу удалить моно?

One Solution collect form web for “Как установить вино с .NET framework вместо моно?”

Самый простой способ установить .NET 4.0 – использовать новейший скрипт Winetricks :

 $ wget https://raw.githubusercontent.com/Winetricks/winetricks/master/src/winetricks $ sh winetricks dotnet40 

Кроме того, если у вас установлено 64-битное вино , вам нужно будет использовать более новый .NET 4.5 ( dotnet45 ) вместо 4.0.

  • Редактирование текста влево и влево в тексте и выравнивании в mobaxterm на Linux
  • Настройка файловых ассоциаций в Ubuntu с вином
  • apt-get сломался после попытки установить вино
  • Невозможно yum WINE из репо - нет доступных пакетов вина
  • Вина терпит неудачу с DirectX на Pinguy
  • Linux Fedora 20: Как использовать слово Microsoft, возможно, с вином?
  • Как обновить приложение на Debian?
  • Проблемы, связанные с дезинфекцией Linux и винной установкой
  • Как настроить вино для создания сетей в Linux
  • Запустить программное обеспечение Cygwin на Linux
  • Клавиатура (в основном) не работает в Wine
  • Установка Flash Player для Safari в Ubuntu
  • Linux и Unix - лучшая ОС в мире.